Auth
Verify 2FA OTP code (OnlyFans or Fansly)
Complete a 2FA login started by POST /accounts/login.
Complete a 2FA login started by POST /accounts/login.
- Pass the same
platformand the same identifier you logged in with. Forplatform: "fansly"theemailfield may be a username. - The Fansly 2FA challenge returned by
POST /accounts/logincarries atwofa_typefield indicating the delivery channel. - The
X-Proxyheader is required.
Rate limited to 10 requests/minute.
Guide: Connect an account
Authorization
apiKey X-API-Key<token>
Your CRM panel API key
In: header
Header Parameters
X-Proxy*string
Proxy URL — required on this route. Use the same proxy the login attempt was made through.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/accounts/login/verify-otp" \ -H "X-Proxy: string" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "otp_code": "string" }'{ "about": "string", "avatar": "string", "email": "string", "of_user_id": "string", "proxy": "string", "success": true, "username": "string", "x_bc": "string"}